Subject: Re: mmotm 2012-06-21-16-20 uploaded

From: Andrew Morton <[email-masked]>
Date: Thu, 21 Jun 2012 16:34:58 -0700

On Thu, 21 Jun 2012 16:21:49 -0700
[email-masked] wrote:

> The mm-of-the-moment snapshot 2012-06-21-16-20 has been uploaded to
> 
>    http://www.ozlabs.org/~akpm/mmotm/

Exciting updates to http://www.ozlabs.org/~akpm/mmotm/mmotm-readme.txt:

: The directory http://www.ozlabs.org/~akpm/mmots/ (mm-of-the-second)
: contains daily snapshots of the -mm tree.  It is updated more frequently
: than mmotm, and is untested.

It takes me 1.5 hours to 1.5 days to do a -mm release, depending on how
many screwups people have been merging and sending.  This makes the
releases less frequent than I'd like.

So I will do daily dumps of the -mm patches into
http://www.ozlabs.org/~akpm/mmots/.  They are the same as the mmotm
patches (use the same script), except they will be unannounced and
untested.